# incubieos_repo

this is personal repository for incubieOS from AUR

```
[incubieos_repo]
SigLevel = Required DatabaseOptional
Server = https://gitlab.com/incubieos/incubieos-applications/$repo/-/raw/main/$arch
```
